## procalc 0.2

=== Makefile ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	find . -name "*.py[co]" | xargs rm -f 
 
 debclean: clean
-	rm -rf .pc debian/patches debian/procalc debian/procalc.*
+	rm -rf .pc debian/patches debian/files debian/procalc debian/procalc.*
 
 tarball:
 	VERSION=`git describe --tags HEAD || git rev-parse --short HEAD`; \
