=== debian/changelog ===
procalc (0.2-1) unstable; urgency=low

  * Next release:

    Konstantin Stepanov (5):
          makefile: remove debian/files
          deb section set to user/utilities according maemo policy
          automatic orientation with accelerometer control
          autobase support (set base to last used base)
          mode name "Automatic (keyboard)" -> "Automatic (slider)"


 -- Konstantin Stepanov <kstep@p-nut.info>  Thu, 13 Jan 2011 19:56:08 +0200

procalc (0.1-1) unstable; urgency=low

  * Initial release

 -- Konstantin Stepanov <kstep@p-nut.info>  Tue, 11 Jan 2011 14:01:59 +0200
