=== debian/control ===
Source: procalc
Section: user/utilities
Priority: extra
Maintainer: Konstantin Stepanov <kstep@p-nut.info>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5)
Standards-Version: 3.8.4
Homepage: http://github.com/kstep/procalc
#Vcs-Git: git://git.debian.org/collab-maint/procalc.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/procalc.git;a=summary

Package: procalc
Architecture: all
Depends: python (>= 2.5), python-hildon, python-gtk2, python-gobject, python-dbus
Description: Programmer's RPN calculator with bitwise operations
 Has all main bitwise operations (like and, or, not etc.),
 supports binary, octal, hexadecimal and decimal numbers
 representation (works with floating point numbers), raw number
 and exponential views to give insight on inner machine
 representation of a number, complex numbers support etc.
