=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Konstantin Stepanov <kstep@p-nut.info>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5)
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), gettext
 Standards-Version: 3.8.4
 Homepage: http://github.com/kstep/procalc
 #Vcs-Git: git://git.debian.org/collab-maint/procalc.git
