=== debian/changelog ===
procalc (0.3.1-1) unstable; urgency=low

  * Next release:

    Konstantin Stepanov (1):
          clear operations substack as well as main stack

 -- Konstantin Stepanov <kstep@p-nut.info>  Sat, 15 Jan 2011 17:21:59 +0200
